name: "Projects"
title: "Anson's Projects"
description: Breakdown of technical projects ranging from Astrodynamics, Programming, to Crypto and everything in between.
base_url: https://projects.ansonbiggs.com
output_dir: "docs"
favicon: favicon.svg
navbar:
  right:
    #    - text: "Home"
    #      href: index.html
    - text: "About/Contact"
      href: about.html
    - text: "Resume"
      href: https://ansonbiggs.com
    - icon: fa fa-rss
      href: index.xml
    - icon: fa fa-gitlab
      href: https://gitlab.com/MisterBiggs
rss:
  full_content: true
collections:
  posts:
    share: [twitter, linkedin]
output: distill::distill_article
